/* Set Design Standards & Colors Here -- Replace with customer's colors */
:root {
	--primary: #d6223b;
	--dark: #000000;
	--gray: #f6f6f6;
	--primary-font: inherit;
}/* Layout
================================================== */
body { font-family: 'Roboto', sans-serif; color:#000; font-size:18px; line-height:1.7em; font-weight:400; }
h1 { margin-top:0; color:#3e4d9a; }
h2 { font-weight:400; margin-bottom:30px; }
h3 { color:#d6223b;  }
p { margin-bottom:30px; }
a, a:link, a:visited { color:#3e4d9a; text-decoration:none; transition: all 0.5s; }
a:hover, a:active { color:#d6223b; }
.text-alt { color:#d6223b; }
.btn { background:#d6223b; border-color:#d6223b; color:#fff!important; padding: 15px 20px; font-size: 20px; line-height: 1.3333333; border-radius: 0px; }
.btn:hover { color:#d6223b!important; border-color:#d6223b; background:#fff; }
.btn-invert { background-color:Transparent; border-color:#fff; background-repeat:no-repeat; }
img.content { border:1px solid #CCC; }
.box { padding:15px; border:solid 1px #cccccc; background:#fff; }

/* Header
================================================== */
#header { height:215px; position:relative; z-index:1000; background:#dddddd; }
#header .container { position: relative; height: 100%; }
#header .logo { float:left; margin-top:13px; }
#header .social { position: absolute; right: 15px; top: 25px; }
#header .social ul { margin: 0; padding: 0; list-style-type: none; }
#header .social ul li { margin: 0 0 0 5px; padding: 0; list-style-type: none; display:inline-block; }
#header .social ul li a, #header .social ul li a:visited, #header .social ul li a:link { width: 30px; height: 30px; border-radius: 15px; background: #000000; color: #ffffff; display:inline-block; line-height: 30px; text-align: center; transition: opacity 0.5s; }
#header .social ul li a:hover { opacity: 0.7; }
#header .social ul li.facebook a { background: #3a589b; }
#header .social ul li.facebook a i { margin-left: -3px; }
#header .social ul li.google a { background: #dd4d40; }
#header .social ul li.google a i { margin-right: -3px; }
#header .social ul li.linkedin a { background: #007ab8; }
#header .social ul li.linkedin a i { }
#header .links { position: absolute; right: 15px; bottom: 87px; font-size: 14px; font-weight: bold; text-transform: uppercase; }
#header .links ul { margin: 0; padding: 0; list-style-type: none; }
#header .links ul li { margin: 0; padding: 0; list-style-type: none; display:inline-block; }
#header .links > ul > li:nth-child(1n+2):before { content: "|"; margin: 0 5px 0 5px; }
#header .phone { position: absolute; bottom: 112px; right: 15px; font-size: 24px;  }
#header .nav { position: absolute; left: 0; right: 0; bottom: 0; height: 62px; background: #3e4d9a; }
#header .apply-online { position: absolute; bottom: 0; right:15px; height: 62px; z-index: 20; line-height: 62px; text-transform: uppercase;}
#header .apply-online a { color: #ffffff; display: block; background: #d6223b; padding: 0 15px; }
#header .apply-online a:hover { color: #d6223b; background: #ffffff; }
#header .launch-menu-button { line-height: 62px; color: #ffffff; text-transform: uppercase; }
#header.affix { -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.55); -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.55); box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.55); }
@media (max-width: 991px){
	#header .nav .mobile-show { display: inline-block !important; }
	#header .nav .mobile-hide { display: none !important; }
}
@media (max-width: 767px){
	#header .logo { float: none; text-align: center; }
	#header .phone { display: none; }
	#header .social{ display: none; }
	#header .links { display: none; }
}
@media (max-width: 500px){
	#header { height: 175px; }
	#header .logo img { max-height: 100px; }
	#header .nav { text-align: center; height: 50px; line-height: 50px; }
	#header .launch-menu-button { line-height: 50px; }
	#header .apply-online { display: none; }

	#header.affix { height: 150px;  }
	#header.affix .logo img { max-height: 75px; }
}

/* Nav
================================================== */
#nav { text-align: left; }
#nav > ul { margin: 0; padding: 0; }
#nav > ul > li { position:relative; list-style:none; display:inline-block; color: #ffffff; }
#nav > ul > li:nth-child(1n+2):before { content: "|"; margin: 0 8px; }
#nav > ul > li > a, #nav > ul > li > a:link, #nav > ul > li > a:visited { text-transform: uppercase; display:inline-block; line-height:62px; color:#ffffff; padding: 0 10px; position: relative; }
#nav > ul > li:hover > a:after { content: ''; background-color: #d6223b; height: 2px; width: 100%; position:absolute; display: block; left: 0; bottom: 9px; width: 100%; }
#nav > ul > li > ul { display:none; position:absolute; white-space:nowrap; z-index:575; text-align:left; padding:0; background-color:#000; top:62px; left:15px; }
#nav > ul > li:hover > ul { display:block; }
#nav > ul > li > ul > li, #nav > ul > li > ul > li a { height:35px; line-height:35px; display:block; padding:0 25px; }
#nav > ul > li > ul > li > a { font-size:16px; color:#fff; padding:0; }
#nav > ul > li > ul > li:hover { background-color:#d6223b; }
@media (max-width: 1285px){
	#nav { font-size: 16px; }
	#nav > ul > li:nth-child(1n+2):before { content: "|"; margin: 0 6px; }
}
@media (max-width: 1199px){
	#nav { font-size: 14px; }
	#nav > ul > li:nth-child(1n+2):before { content: "|"; margin: 0 0px; }
}


/* Launch Menu
================================================== */
.launch-menu > ul > li { border-bottom:solid 1px #ddd; }
.launch-menu > ul > li:hover { background:#efefef; }
.launch-menu > ul > li:first-child { border-top:solid 1px #ddd; }
.launch-menu a { color:#000000; }
.launch-menu > ul > li > ul > li:hover { background:#fff; }
.launch-menu .phone { color: #d6223b; font-size: 20px; text-align: center; }
.launch-menu .social { margin: 10px 0; }
.launch-menu .social ul { margin: 0; padding: 0; list-style-type: none; text-align: center; }
.launch-menu .social ul li { margin: 0 0 0 5px; padding: 0; list-style-type: none; display:inline-block; }
.launch-menu .social ul li a, .launch-menu .social .social ul li a:visited, .launch-menu .social .social ul li a:link { width: 30px; height: 30px; border-radius: 15px; background: #000000; color: #ffffff; display:inline-block; line-height: 30px; text-align: center; transition: opacity 0.5s; }
.launch-menu .social ul li a:hover { opacity: 0.7; }
.launch-menu .social ul li.facebook a { background: #3a589b; }
.launch-menu .social ul li.facebook a i { margin-left: -3px; }
.launch-menu .social ul li.google a { background: #dd4d40; }
.launch-menu .social ul li.google a i { margin-right: -3px; }
.launch-menu .social ul li.linkedin a { background: #007ab8; }
.launch-menu  .links { font-size: 14px; text-transform: uppercase;padding: 10px 0; }
.launch-menu .links ul { margin: 0; padding: 0; list-style-type: none; }
.launch-menu .links a { color: #3e4d9a; }
.launch-menu .links ul li { margin: 0; padding: 0; list-style-type: none; display:inline-block; width: 50%; float: left; text-align: center; }
.launch-menu .apply-online { text-align: center; padding: 10px 0;  }
.launch-menu .links ul:after { clear: both; }
.launch-menu .btn { padding: 5px 8px; font-size: 14px; }
*/

/* Footer
================================================== */
#footer { font-weight: 300; font-size: 16px; }
#footer a, #footer a:visited, #footer a:link { color: #ffffff; }
#footer a:hover { color: #d6223b; }
#footer .info { padding: 50px 0 40px 0; background: #3e4d9a; color: #ffffff; text-align: center; }
#footer .copy { padding: 40px 0; background: #000000; color: #ffffff; text-align: cetner; }
#footer .links, #footer .links li { list-style:none; margin:0; padding:0; }
#footer .affil img { padding: 0 5px; }
#footer hr { border-top: 1px solid rgba(255, 255, 255, 0.1);}

/* Body Container
================================================== */
#body-container { padding-top:30px; padding-bottom:30px; }

/* Banner
================================================== */
.banner { padding: 30px 0; text-align: center;  }
.banner h2 { font-size: 48px; margin: 0; padding: 0 0 5px 0; text-align: center; color: #3e4d9a; }
.banner h3.sub { text-align: center; font-size: 30px; margin: 0 0 30px 0; padding: 0; font-weight: 300; color:#000000; }
@media (max-width: 767px) {
	.banner h2 { font-size: 40px; }
	.banner h3.sub { font-size: 22px; }
}
/* Banner Primary
================================================== */
.banner-primary { background-color:#d6223b; }
.banner-alt { background-color: #efefef; }

/* Blog
================================================== */
.blog-container {  }
.blog-container .post-list {  }
.blog-container .blog-post { margin-bottom:35px; }
.blog-container .blog-post .post-head { font-size:1.5em; padding-bottom:5px; margin-bottom:20px; border-bottom:solid 1px #ccc; }
.blog-container .blog-post .post-title { font-size:1.2em; }
.blog-container .blog-post .post-body {  }
.blog-container .blog-post .post-body .read-more { display:block; margin-top:15px; font-size:.90em; text-transform:lowercase; }
@media (max-width: 768px) {
	.blog-container .post-list { float:none; display:block; width:100%; }
	.blog-container .side-panel { display:none; }
}

/* About
================================================== */
.bios .bio { padding-bottom:1.0em; margin-bottom:1.0em; border-bottom:solid 1px #ccc; }
.bios .bio:after { content:""; display:table; clear:both; }
.bios .bio .name { font-size:1.8em; font-weight:500; line-height:2.2em; }
.bios .bio .image { float:left; width:25%; margin-right:5%; margin-bottom:1.2em; }
.bios .bio .image img { width:100%; max-width:100%; }
.bios .bio .content { float:left; width:70%; }
.bios .bio .contact { margin-top:1.5em; }
.bios .bio .contact:before { content:""; display:table; clear:both; }
.bios .bio .contact .item { display:block; }
@media (max-width: 768px) {
	.bios .bio .content { float:none; width:100%; }
}
@media (max-width: 600px) {
	.bios .bio .image { float:none; width:100%; margin-right:0; text-align:center; }
	.bios .bio .image img { width:auto; }
}

/* Map Container
================================================== */

/* Accordion
================================================== */
.launch-accordion > li > h4 { background-color:#eee; transition:background-color 0.05s ease; }
.launch-accordion > li > h4:hover { background-color:#aaa; }

/* Form Container
================================================== */
.form-container {  }

/* Testimonials
================================================== */
blockquote.testimonial {  }
blockquote.testimonial .quote {  }
blockquote.testimonial .credit {  }

/* Areas
================================================== */
ul.areas { margin:0 10px; padding:0; text-align:left; font-size:1.125em; }
ul.areas li { width:20%; list-style:none; float:left; padding:.3em 1em .3em 0; font-size:22px; margin:0; }
@media (max-width: 991px) {
	ul.areas li { width:25%; }
}
@media (max-width: 767px) {
	ul.areas li { width:33%; }
}
@media (max-width: 550px) {
	ul.areas li { width:50%; }
}

/* Home Blog
================================================== */
.home.blog-container .post-list { width:92%; float:none; display:block; }

/* Form
================================================== */
#fields { width:100%; display:inline-block; font-family: 'Open Sans', sans-serif; }
#fields * { text-align:left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
#fields .label { display:block; font-size:15px;  margin-bottom:0; }
#fields .input input[type="textbox"] { display:block; width:100%; font-size:16px; padding:6px 13px; margin:0; background-color:#fff; border:1px solid #c9c1ba; }
#fields .reqd { color:#F00; }
#fields textarea { width:100%; height:100px; padding:10px; font-size:16px; font-family: 'Open Sans', sans-serif; resize:none; background-color:#fff; border:1px solid #c9c1ba; }
#fields select { width:100%; padding: 6px 5px; font-size:16px; background-color:#fff; border:1px solid #c9c1ba; }
#fields .title { font-size:18px; margin:10px 0 0 0; }
#fields .btn { padding:9px 40px; color:#fff; font-size:16px; margin:10px 0; display:inline-block; cursor:pointer; height:auto; width:auto; float:right; }
#fields .btn:hover { border-style:solid; border-width:1px; }
#fields .btn:active { position:relative;top:1px; }
#fields .cb { float:left; clear:both; }
#fields .cb-descr { float:left; margin-left:8px; }

/* FAQs
================================================== */
.faq-question { font-size:1.2em; font-weight:500; }
.faq-answer { margin-bottom:25px; }
.faq-answer p { padding:0; margin:0; }

/* Home Banner
================================================== */
#home-banner { position:relative; height:680px; border-bottom: 14px solid #efefef; }
#home-banner .prompt { margin: 85px auto 0 auto;  color: #ffffff; background: rgba(0, 0, 0, 0.5); width: 616px; padding: 50px 80px; text-align: center;}
#home-banner .prompt h2 { font-size: 40px; font-weight: 300; }
@media (max-width: 991px){
	#home-banner .prompt { margin-top: 65px; }
}
@media (max-width: 767px){
	#home-banner { height: auto; padding: 30px 0; }
	#home-banner .prompt { width: 100%; margin: 0; padding: 20px; }
	#home-banner .prompt h2 { font-size: 35px; }
}

/* Home CTA
================================================== */
#home-cta { position: absolute; width: 100%; margin-top: -234px; padding: 35px 0; background: rgba(0, 0, 0, 0.5); font-size: 42px; font-weight: 300; }
#home-cta .cta { text-align: center; }
#home-cta .cta a { color: #ffffff; display: block; }
#home-cta .cta a:hover { opacity: 0.7; }
#home-cta .cta .icon { margin-bottom: 10px; }
@media (max-width: 1199px){
	#home-cta  { font-size: 35px; }
}
@media (max-width: 991px){
	#home-cta { margin-top: -264px; }
}
@media (max-width: 767px){
	#home-cta { position: relative; margin-top: 0; font-size: 30px; }
	#home-cta .cta { margin-bottom: 20px; }
}

/* Home Welcome
================================================== */
#home-welcome { }

/* Home Rentals
================================================== */
#home-rentals { padding-bottom: 0; }
#home-rentals .map { width: 80%; margin: 30px auto 48px auto; height: 380px; border: 5px solid #ffffff; }
#home-rentals .map .frs-map { height: 370px; }
#home-rentals hr { border-top: 1px solid #dddddd; }

/* Home Blog
================================================== */
#home-blog { }
#home-blog .blog-post { float: left; width: 50%; text-align: left;  }
#home-blog .blog-posts .blog-post:first-child { padding-right: 30px; }
#home-blog .blog-posts .blog-post:last-child { padding-left: 30px; }
#home-blog .blog-post .post-head { display: none; }
#home-blog .blog-post .post-title { margin-bottom: 30px; }
#home-blog .blog-post .post-title:hover a { color: #3e4d9a; }
#home-blog .blog-post a { color: #d6223b; }
#home-blog .blog-post a :hover { color: #3e4d9a; }
#home-blog .blog-post .read-more { display: block; margin-top: 30px; text-transform: lowercase;  }
@media (max-width: 767px){
	#home-blog .blog-post { float: none; padding: 30px 0 0 0 !important; width: 100%;  border-bottom: 1px solid #ddd;  }
}

/* Secondary Banner
================================================== */
#secondary-banner { position:relative; height:30px; background: #dddddd; border-top: 5px solid #ffffff;  }


/* Secondary Banner
================================================== */
.side-content { border-left: 1px solid #3e4d9a; border-right: 1px solid #3e4d9a; margin-top: 40px; }
.side-content ul.ctas { margin: 0; padding: 0; list-style-type: none; }
.side-content ul.ctas li { margin: 0 0 30px 0; padding: 0; list-style-type: none; display: block; text-align: center; font-size: 32px; font-weight: 300; }
.side-content ul.ctas li .icon { margin-bottom: 15px; }
.side-content ul.ctas li a { color: #000000; }
.side-content ul.ctas li a:hover { opacity: 0.7; }

/* Container Overrides
================================================= */
@media (min-width: 1284px) {
	.container { width: 1284px; }
}

/* Properties Widget
================================================== */

.prop-map { height: 550px; width: 100%; }


.prop-ad-links * {-webkit-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;
filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");}





@media screen and (max-width: 768px) {

	.prop-list-paging {position: relative; display: inline-block;}


}




.nhw-btn{color: #fff !important;}
